ul.tutors {
	margin:0 auto;
	overflow:hidden;
	padding:0;
	width:100%;
}
ul.tutors li {
	display:inline;
	list-style-type:none;
	margin:0;
}
ul.tutors li {
	background:#fff;
	border:1px solid #ccc;
	color:#000;
	float:left;
	font-weight:700;
	line-height:normal;
	margin:0 15px 15px 0;
	padding:10px 0 0;
}
u.tutors img {
	border-width:1px
}
ul.tutors img, ul.tutors span {
	clear:both;
	float:left;
	margin:0 10px 10px;
}
ul.tutors span {
	width:100%;
}
	
